## gnome-terminal 3.6.2.2+rafaela

=== debian/changelog ===
gnome-terminal (3.6.2.2+rafaela) betsy; urgency=medium

  * terminal-screen.c: Fixed freeze with hi-res displays with hidpi enabled.
  * Dropped obsolete add_alt_screen_toggle feature
  * zero-initialize signals arrays and fixed a va_list issue

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 03 Jun 2015 17:09:27 +0200

gnome-terminal (3.6.2.1) betsy; urgency=medium

  * Fixed profile edit screen in GTK 3.14

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 18 Feb 2015 14:25:08 +0100

gnome-terminal (3.6.2) petra; urgency=low

  * 3.6.2 - initial commit from lp

 -- Michael Webster <miketwebster@gmail.com>  Thu, 24 Oct 2013 20:53:37 -0400
