## gnome-terminal 3.6.2.3%2Brosa

=== debian/changelog ===
gnome-terminal (3.6.2.3+rosa) rosa; urgency=medium

  * Show menubar by default

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 08 Nov 2015 20:39:37 +0000

gnome-terminal (3.6.2.2) betsy; urgency=medium

  * terminal-screen.c: Fixed freeze with hi-res displays with hidpi enabled.
  * Dropped obsolete add_alt_screen_toggle feature
  * zero-initialize signals arrays and fixed a va_list issue

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 03 Jun 2015 17:09:27 +0200
