## gnome-terminal 3.6.2.3+betsy

=== debian/changelog ===
gnome-terminal (3.6.2.3+betsy) rosa; urgency=medium

  * Show menubar by default

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 08 Nov 2015 20:39:37 +0000
