=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-terminal
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
Standards-Version: 3.9.5
Build-Depends: cdbs (>= 0.4.41),
               debhelper (>= 8),
               dh-autoreconf,
               gnome-common,
               autotools-dev,
               intltool (>= 0.50.0),
               libx11-dev,
               libdconf-dev (>= 0.14.0),
               libgtk-3-dev (>= 3.10.0),
               libglib2.0-dev (>= 2.40.0),
               libvte-2.91-dev (>= 0.38.0),
               libsm-dev,
               gnome-pkg-tools (>= 0.10),
               docbook-to-man,
               gnome-doc-utils,
               valac (>= 0.24),
               uuid-dev,
               yelp-tools,
               libgconf2-dev (>= 2.31.3),
               desktop-file-utils,
               appdata-tools,
               gsettings-desktop-schemas-dev (>= 0.1.0),
               gnome-shell [linux-any],
               libnautilus-extension-dev
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-terminal/
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-terminal/

Package: gnome-terminal
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gsettings-desktop-schemas (>= 0.1.0),
         gnome-terminal-data (>= ${gnome:Version}),
         gnome-terminal-data (<< ${gnome:NextVersion})
Replaces: gnome-terminal-data (<< 2.26.2-3)
Provides: x-terminal-emulator
Recommends: yelp,
            gvfs,
            dbus-x11
Description: GNOME terminal emulator application
 GNOME Terminal is a terminal emulation application that you can use to
 perform the following actions:
  - Access a UNIX shell in the GNOME environment.
  - Run any application that is designed to run on VT102, VT220, and xterm
 terminals.
 .
 GNOME Terminal features the ability to use multiple terminals in a single
 window (tabs) and profiles support.

Package: gnome-terminal-data
Architecture: all
Recommends: gnome-terminal
Depends: ${misc:Depends}
Description: Data files for the GNOME terminal emulator
 GNOME Terminal is a terminal emulation application that you can use to
 perform the following actions:
  - Access a UNIX shell in the GNOME environment.
  - Run any application that is designed to run on VT102, VT220, and xterm
 terminals.
 .
 This package contains data, help files and localization settings for
 gnome-terminal, the GNOME terminal emulator application.
