=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

DEB_CONFIGURE_EXTRA_FLAGS += --enable-distro-packaging

ifneq ($(DEB_HOST_ARCH_OS),linux)
    DEB_CONFIGURE_EXTRA_FLAGS += --disable-search-provider
endif

# this is a plugin (loadable module), not version "nautilus" of libterminal
# https://bugs.debian.org/204975
DEB_DH_MAKESHLIBS_ARGS_ALL = -X/usr/lib/nautilus/extensions-3.0/libterminal-nautilus.so

build/gnome-terminal::
	/usr/bin/docbook-to-man debian/gnome-terminal.sgml > debian/gnome-terminal.1

clean::
	rm -f debian/gnome-terminal.1

install/gnome-terminal::
ifeq ($(DEB_HOST_ARCH_OS),linux)
	dh_install -pgnome-terminal debian/tmp/usr/share/gnome-shell/search-providers/gnome-terminal-search-provider.ini
endif
