## gnome-terminal 3.14.2

=== debian/changelog ===
gnome-terminal (3.14.2-0ubuntu3) vivid; urgency=medium

  * debian/gnome-terminal: Add a wrapper script to launch gnome-terminal with
    a different app-id when a user passes the now ignored --disable-factory
    option. This should restore compatibility with old launchers for users who
    are upgrading.
  * 0001-client-legacy-Fall-back-to-default-profile.patch: When specifying a
    profile on the commandline, fall back to the default if it doesn't exist.

 -- Iain Lane <iain.lane@canonical.com>  Wed, 08 Apr 2015 16:18:11 +0100

gnome-terminal (3.14.2-0ubuntu2) vivid; urgency=medium

  * Change appdata-tools b-dep to appstream-util

 -- Jackson Doak <noskcaj@ubuntu.com>  Sat, 14 Feb 2015 08:25:21 +1100

gnome-terminal (3.14.2-0ubuntu1) vivid; urgency=medium

  * Pass the terminal window in all code paths that launch the profile editor,
    to avoid dereferencing the wrong thing. (LP: #1401192)
  * New upstream translation release.

 -- Iain Lane <iain.lane@canonical.com>  Mon, 15 Dec 2014 17:00:27 +0000

gnome-terminal (3.14.1-1ubuntu1) vivid; urgency=medium

  [ Iain Lane ]
  * Merge with Debian, remaining changes:
    - debian/patches/50_add_unity_quicklist.patch: Add Unity quicklist menu
      item.
    - debian/patches/52_support_apturl.patch: Support apt: urls.
    - debian/patches/60_add_lp_handler.patch: Add a handler for launchpad bug
      URLs.
    - debian/patches/0001-Restore-transparency.patch: Restore transparency
      support, dropped upstream. Patch from Debarishi Ray, modified by Iain
      Lane to support a 'theme' default value.
    - Add 61_cwd_fallback.patch: Provide fallback for reading current
      directory if OSC 7 fails.
  * debian/patches/0001-window-Make-the-drawing-robust-across-all-themes.patch:
    Make sure the window always draws a background, even when transparency is
    on.
  * Disable shell provider, we don't want to build-dep on gnome-shell.

  [ Tim Lunn ]
  * Add gnome-shell_search_provider.patch: provide a local copy of the dbus
    interface so can build shell search provider without depending on
    gnome-shell which is in universe (LP: #1390224)

 -- Iain Lane <iain.lane@canonical.com>  Fri, 14 Nov 2014 16:39:19 +0000

gnome-terminal (3.12.3-0ubuntu1) vivid; urgency=medium

  * New upstream release 3.12.3.

 -- Iain Lane <iain.lane@canonical.com>  Thu, 06 Nov 2014 10:33:32 +0000

gnome-terminal (3.12.2-0ubuntu1) vivid; urgency=low

  [ Iain Lane ]
  * NOTE: This version changes behaviour around the "Switch to tab" keyboard
    shortcuts. They are now active all the time, whereas previously they were
    only active when you had a corresponding number of tabs open. If you need
    to send these keys to your terminal, clear the shortcuts in the
    preferences dialog.
  * Drop 03_add_keywords.desktop: Not useful any more.
  * Drop 20_add_alt_screen_toggle_ui.patch: Too much effort to maintain, not
    deemed important enough to keep.
  * Resynchronise with Debian, remaining changes:
    - debian/patches/50_add_unity_quicklist.patch: Add Unity quicklist menu
      item.
    - debian/patches/60_add_lp_handler.patch: Add a handler for launchpad bug
      URLs.
  * Disable shell provider, we don't want to build-dep on gnome-shell.
  * Bump build-dependencies according to configure.ac:
    - intltool 0.50.0
    - vte 0.36.0
    - glib 2.39.2
  * Make debian/patches/10_kfreebsd-f_dupfd_cloexec.patch apply again.
  * Add build-dependency on libnautilus-extension-dev
  * Add new patch debian/patches/nautilus-x11.patch
    - build fails because of -Wl,-z,defs missing -lX11 in nautilus extension
  * Include autoreconf.mk cdbs snippet and build-depend on dh-autoreconf
  * Install new files in gnome-terminal
    - nautilus extension
  * debian/patches/0001-Restore-transparency.patch: Patch from Debarishi Ray
    to re-add support for transparent terminals. Updated to support loading a
    transparency value from the theme, if it provides one and to migrate the
    settings from GConf.

  [ Jeremy Bicha ]
  * debian/rules:
    - Build with --enable-distro-packaging to not override Ubuntu
      environment variables
  * debian/patches/52_support_apturl.patch:
    - Support apt: URIs (LP: #217611)

  [ Martin Pitt ]
  * Add 61_cwd_fallback.patch: Provide fallback for reading current directory
    if OSC 7 fails. (LP: #1132700)

 -- Iain Lane <iain.lane@canonical.com>  Wed, 05 Nov 2014 15:55:30 +0000
