## gnome-terminal 3.16.2

=== debian/changelog ===
gnome-terminal (3.16.2-1ubuntu4) wily; urgency=medium

  * debian/patches/0001-Restore-transparency.patch: Pass the correct parent
    dialog to terminal_app_edit_profile () for the TreeView's row-activated
    callback, fixing crash when double clicking a profile name in the list.
    (LP: #1500671)

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 19 Oct 2015 13:06:20 +0100

gnome-terminal (3.16.2-1ubuntu3) wily; urgency=medium

  * debian/patches/scrollbar-background-theming.patch:
    - Draw background under the scrollbar that matches the actual terminal
      background color. This allows proper theming. (LP: #1493964)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Fri, 11 Sep 2015 17:20:59 +0100

gnome-terminal (3.16.2-1ubuntu2) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 22 Jul 2015 17:08:12 +0000

gnome-terminal (3.16.2-1ubuntu1) wily; urgency=low

  * Merge with Debian, remaining changes:
    - debian/patches/50_add_unity_quicklist.patch: Add Unity quicklist menu
      item.
    - debian/patches/52_support_apturl.patch: Support apt: urls.
    - debian/patches/60_add_lp_handler.patch: Add a handler for launchpad bug
      URLs.
    - debian/patches/0001-Restore-transparency.patch: Restore transparency
      support, dropped upstream. Patch from Debarishi Ray, modified by Iain
      Lane to support a 'theme' default value.
    - debian/patches/0001-window-Make-the-drawing-robust-across-all-themes.patch:
      Make sure the window always draws a background, even when transparency
      is on.
    - Add gnome-shell_search_provider.patch: provide a local copy of the dbus
      interface so can build shell search provider without depending on
      gnome-shell which is in universe
    - Add a wrapper script to restore command line compatibility.
  * debian/patches/0001-client-legacy-Fall-back-to-default-profile.patch:
    Drop, applied upstream.
  * gnome-terminal.wrap: Support the case where --app-id is passed to refer to
    a custom .service file.

 -- Iain Lane <iain.lane@canonical.com>  Mon, 01 Jun 2015 15:05:02 +0100

gnome-terminal (3.16.2-1) unstable; urgency=medium

  * New upstream release.
  * Drop obsolete Replaces from pre-wheezy.
  * Bump Build-Depends on libvte-2.91-dev to (>= 0.40.2) as per configure.ac.
  * Refresh patches.
  * Bump debhelper compatibility level to 9.
  * Add Homepage: field.
  * Bump Standards-Version to 3.9.6.
  * Provide fallback for reading current directory if OSC 7 fails. In Debian
    there is no mechanism (yet) to source scripts for non-login interactive
    shells so we can't rely on /etc/profile.d/vte*.sh but instead fallback to
    reading /proc to determine the working directory of the current tab.
    (Closes: #706065)

 -- Michael Biebl <biebl@debian.org>  Sun, 31 May 2015 19:10:05 +0200

gnome-terminal (3.14.2-1) unstable; urgency=medium

  [ Pedro Beja ]
  * New upstream release.

  [ Andreas Henriksson ]
  * Add patch from upstream 3.16 branch for now
    - ‘debian/patches/git_remove_appdata_validation.patch’
  * Drop appdata-tools build-dependency

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 19 May 2015 16:35:34 +0200

gnome-terminal (3.14.2-0ubuntu5) wily; urgency=medium

  * gnome-terminal.wrap: Fix conditional: only directly invoke g-t if we don't
    pass --disable-factory. The --class fallback didn't work, but we never hit
    this bug because the conditional was wrong.

 -- Iain Lane <iain.lane@canonical.com>  Tue, 26 May 2015 18:16:10 +0100

gnome-terminal (3.14.2-0ubuntu4) wily; urgency=medium

  * Apply fix from Ed Catamur to wait on the server instead of the client in
    --disable-factory mode. This is compatible with previous versions of
    gnome-terminal.

 -- Iain Lane <iain.lane@canonical.com>  Tue, 26 May 2015 12:36:21 +0100
