=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
-Standards-Version: 3.9.6
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
+Standards-Version: 3.9.7
 Build-Depends: cdbs (>= 0.4.41),
                debhelper (>= 9),
                dh-autoreconf,
@@ -18,13 +18,13 @@
                libx11-dev,
                libdconf-dev (>= 0.14.0),
                libgtk-3-dev (>= 3.10.0),
-               libglib2.0-dev (>= 2.40.0),
-               libvte-2.91-dev (>= 0.40.2),
+               libglib2.0-dev (>= 2.42.0),
+               libvte-2.91-dev (>= 0.42.1),
                libsm-dev,
                gnome-pkg-tools (>= 0.10),
                docbook-to-man,
                gnome-doc-utils,
-               valac (>= 0.24),
+               valac (>= 0.26),
                uuid-dev,
                yelp-tools,
                libgconf2-dev (>= 2.31.3),
@@ -32,7 +32,7 @@
                gsettings-desktop-schemas-dev (>= 0.1.0),
                libnautilus-extension-dev
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-terminal/
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-terminal/
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-terminal/
 Homepage: https://wiki.gnome.org/Apps/Terminal
 
 Package: gnome-terminal
@@ -50,6 +50,8 @@
 Recommends: yelp,
             gvfs,
             dbus-x11
+Conflicts: nautilus-open-terminal
+Replaces: nautilus-open-terminal
 Description: GNOME terminal emulator application
  GNOME Terminal is a terminal emulation application that you can use to
  perform the following actions:
