## gnome-terminal 3.18.3-linuxmint2

=== debian/changelog ===
gnome-terminal (3.18.3-linuxmint2) serena; urgency=medium

  [ gogogogi ]
  * Update hr.po

  [ marcus-lundgren ]
  * Fix duplicated Gnome Terminal icon in Plank

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 05 Nov 2016 16:03:14 +0000
